#pos_mitte h1 {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0;
	padding: 0;
}

#pos_karte h1 {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0;
	padding: 0;
}


#box_oben h1 { }

#pos_mitte hr,
#pos_mitte_big hr {
	border-top:1px solid #FFF;
	border-bottom:0px solid #FFE6C7;
	border-left:0;
	border-right:0;}
#pos_mitte td, #pos_mitte th {
    font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
}

.spalte_rechts h2 a:link, .spalte_rechts h2 a:visited,
.zeile_dunkel h2 a:link, .zeile_dunkel h2 a:visited,
.zeile_hell h2 a:link, .zeile_hell h2 a:visited   { color: #000; font: bold 11px Verdana, Arial, Helvetica, sans-serif; background: url(../images/arrow_r.gif) no-repeat 2px 4px; text-decoration: underline; padding: 0 0 0 10px  }
.spalte_rechts a { color: #000; font: bold 11px Verdana, Arial, Helvetica, sans-serif; background: url(../images/arrow_r.gif) no-repeat 2px 4px; text-decoration: underline; padding: 0 0 0 10px  }

.box_zusatz:link  { color: #ffffff; font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: url(../images/arrow_r_w.gif) no-repeat 2px 4px; padding: 0 0 0 10px }
.box_zusatz:visited  { color: #ffffff; font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: url(../images/arrow_r_w.gif) no-repeat 2px 4px; padding: 0 0 0 10px }
.box_zusatz:hover  { text-decoration: underline; }
.box_zusatz:active  { text-decoration: underline; }



.spalte_rechts h2 a:hover, .spalte_rechts h2 a:active,
.zeile_dunkel h2 a:hover, .zeile_dunkel h2 a:active,
.zeile_hell h2 a:hover, .zeile_hell h2 a:active {
	text-decoration: underline;
}
#infolinks {
	font: 11px Arial, Helvetica, sans-serif; 
	margin: 5px;
	padding: 0;
    color: #000;
}

#infolinks li  { background-color: #ffcd64; list-style-type: none; margin: 0; padding: 0 }
	
#infolinks a:link, #infolinks a:visited   { color: #000; font: 11px/14px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: url(../images/arrow_r.gif) no-repeat 5px 7px; text-align: left; text-indent: 18px; margin: 0; padding: 3px 0; border-top: none; border-right: none; border-bottom: 1px solid #fff; border-left: none; position: relative; width: 403px; display: block }

#infolinks a:link.active, #infolinks a:visited.active, #infolinks a:hover    { color: #000; background: #fff url(../images/arrow_r.gif) no-repeat 5px 7px }
.suchbox_align {
    width: 415px;
    padding: 0;
    margin-left: 5px;
    margin-right: 7px;
}

.suchbox {
    margin: 0;
    padding: 0;
    background-color: #FFE6A1;
    border-bottom: 1px #A82034 solid;
    border-right: 1px #A82034 solid;
    border-left: 1px #A82034 solid; 
  	width: 200px;
} 

.suchbox_links {
    float: left;
    margin: 0;
    padding: 0;
    background-color: #FFE6A1;
    border-bottom: 1px #A82034 solid;
    border-right: 1px #A82034 solid;
    border-left: 1px #A82034 solid; 
  	width: 200px;
}

.suchbox_rechts {
    float: right;
    margin: 0;
    padding: 0;
    background-color: #FFE6A1;
    border-bottom: 1px #A82034 solid;
    border-right: 1px #A82034 solid;
    border-left: 1px #A82034 solid; 
  	width: 200px;
}

.suchbox_oben   { background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 3px 3px 3px 5px }

.suchbox_unten  { color: #000; font: 11px/16px Verdana, Arial, Helvetica, sans-serif; padding: 5px }

.suchbox h1 {
    margin: 0;
    padding: 0;
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
}

.suchbox_text_klein  { font: 9px/14px Verdana, Arial, Helvetica, sans-serif; position: relative; top: -5px; left: -3px }    




.bildcontainerbox  { margin: 5px 7px 7px 5px; width: 415px }
.bildcontainer   { background-color: #ffe6a1; text-align: center; float: left; padding-bottom: 5px; 
    width: 95px;
    border: 1px #a82034 solid;
}

.bildcontainer_keinrahmen    { background-color: #ffcd64; text-align: center; vertical-align: middle; float: left; width: 131px; height: 131px; }
.bildcontainer_kalender    { background-color: #ffcd64; text-align: center; vertical-align: middle; float: left; width: 131px; height: 184px;}

.bildcontainer h2 {
    margin: 0;
}
.bildcontainer h2 a:link, .bildcontainer h2 a:visited  { color: #000; font: 11px/12px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; padding: 5px 0px 0px 2px; height: 32px; display: block }
.bildcontainer h2 a:link.active, .bildcontainer h2 a:visited.active, .bildcontainer h2 a:hover  { color: #000; background-color: #ffcd64 }
.bildcontainer h3 {
    margin: 0;
 
}
.bildcontainer h3 a:link, .bildcontainer h3 a:visited, .bildcontainer h3 a:active  {
	font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    
    padding: 6px 5px 5px 5px;
    text-decoration: none;
}
.bildcontainer h3 a:hover {
    background-color: #ccc; 
    color: #000;
}

.auflistung {
    margin: 5px 5px 10px 5px;
    padding: 0;
    background-color: #FFE6A1;
    border-bottom: 1px #A82034 solid;
    border-right: 1px #A82034 solid;
    border-left: 1px #A82034 solid;
}
.auflistung_oben  { background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 3px; height: 15px }
.auflistung_titel { 
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}
.auflistung_container {
	width: 403px;
	padding: 5px;
	
}


.auflistung_links {
	float: left;
	width: 80px;
}

.auflistung_links_video {
	float: left;
	width: 390px;
	padding-top: 0px;
	font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
}


.auflistung_rechts {
	float: right;
  	width: 320px;
}
.auflistung_rechts_anreise {
	float: right;
  	width: 245px;
  	margin-left:20px;
}
.auflistung_ohne_bild {
	float: left;
  	width: 400px;
}

.auflistung h2, .auflistung_ohne_bild h2, .auflistung_rechts_breit h2 {
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 0 3px 0;
}
.auflistung h2 a:link, .auflistung h2 a:visited   { color: #000; font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: url(../images/arrow_r.gif) no-repeat 1px 4px; margin: 0; padding: 0 0 0 8px }
.auflistung h2 a:active, .auflistung h2 a:hover   { text-decoration: underline; background-image: url(../images/arrow_r.gif) }
.auflistung p, .auflistung_ohne_bild p, .auflistung_rechts_breit p {
    font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0;
}
.auflistung p a:link, .auflistung p a:visited   { color: #000; text-decoration: none; background: url(../images/arrow_r.gif) no-repeat 1px 4px; margin: 0; padding: 0 0 0 8px }
.auflistung p a:active, .auflistung p a:hover {
    text-decoration: underline;    
}
.auflistung_farbe {  
    background-color: #FFCD64;
}
.auflistung_farbe2 { 
    background-color: #FFE6A1;
}

.suche_foto  {     margin: 5px 5px 10px 5px;
    padding: 0;
    background-color: #FFE6A1;
    border-bottom: 1px #A82034 solid;
    border-right: 1px #A82034 solid;
    border-left: 1px #A82034 solid; }

.box  { background-color: #ffe6a1; margin: 5px 5px 10px; padding: 0; border-right: 1px solid #a82034; border-bottom: 1px solid #a82034; border-left: 1px solid #a82034; font-size:11px; }
.box_eintrag   { background-color: #ffe6a1; margin: 5px 5px 10px; padding: 0; border: dashed 1px #ffcd64 }
.box_eintrag_oben    { color: #a82034; background-color: #ffcd64; margin: 0; padding: 3px 3px 3px 5px; height: 15px }
.box_oben    { background: #a82034 url(../images/titel_bg.gif); margin: 0; padding: 3px 3px 3px 5px }
.box_nav    { background: #ffe6a1 url(../images/titel_bg.gif) repeat-y; margin: 5px 5px 10px; border-color: #a82034; border-style: solid; border-width: 1px 1px 1px 0; }
.box_navioben    { background: #ffe6a1 url(../images/titel_bg.gif) repeat-y; margin: 5px 5px 10px; border-color: #a82034; border-style: solid; border-width: 1px 1px 1px 0; }
.box_text {
    font: 11px/16px Verdana, sans-serif;
    margin: 0;
    padding: 0;
}
.box_links  { float: left; margin: 0; padding: 0; display: inline }
.box_eintrag_links { color: #a82034; float: left; margin: 0; padding: 0; display: inline }
.box_rechts {
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}

img.thumbnail   { margin-bottom: 5px; border: solid 1px #a82034 }
a img.thumbnail:hover   { margin-bottom: 5px; border: solid 1px white }
.box_grosses_photo  { text-align: center; margin: 26px 27px 0 26px }
.box_mini_photo   { text-align: center; margin: 10px 20px 10px 26px }
.spalten_container  { padding: 5px; width: 403px; font-size:11px;}

.spalten_container_small, .spalten_container_small_min_height { 
	width: 413px;
	padding: 5px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;	
  	width: 390px; 
}

.spalten_container_small_min_height {			
			min-height:		659px;
			height:			auto !important;
			height:			713px;
			}
.spalten_container_small .spalte_rechts { 
	float: right;  
	width: 230px;}



.spalten_container_b {
  	width: 383px;
}

.spalte_links {
	padding-top: 7px;
	float: left;
	width: 80px;
}
.spalte_rechts {
	float: right;
  	width: 320px;
  	padding-top: 5px; 
}

.spalte_links_v {
    float: left;
    width: 155px;
}
.spalte_rechts_v    { float: right; width: 245px }
#pos_mitte .spalte_rechts h2,
.spalte_rechts_v h2, 
.spalte_rechts h3    { color: #000; font: bold 13px Verdana, Arial, Helvetica, sans-serif; margin: 0 0 5px 0px }
#pos_mitte .spalte_rechts p, #pos_mitte_big .spalte_rechts p,
.spalte_rechts_v p, 
.spalte_links p, 
.spalte_links_v p {
    font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0;
}
.suchbox_align p a:link,
.suchbox_align p a:visited,
.box a:link, 
.box a:visited, 
.box_eintrag a:link, 
.box_eintrag a:visited {
    text-decoration: none;
    color: #000;
}
.suchbox_align p a:link.active,
.suchbox_align p a:visited.active,
.suchbox_align p a:hover,
.box a:link.active, 
.box a:visited.active, 
.box a:hover, 
.box_eintrag a:link.active, 
.box_eintrag a:visited.active, 
.box_eintrag a:hover {
    color: #000;
    text-decoration: underline;
}
.suchbox_align p a:link,
.suchbox_align p a:visited,
.box p a:link, 
.box p a:visited, 
.box_eintrag p a:link, 
.box_eintrag p a:visited   { background: url(../images/arrow_r.gif) no-repeat 2px 5px; padding: 0 0 0 8px }
#seite_detail table { color: #000; font: 11px/16px Verdana, Arial, Helvetica, sans-serif; margin: 0 }
#seite_detail table tr {
    
}
#seite_detail td {
    padding: 2px;
}

.zeile_dunkel { 
    padding: 6px;
    background-color: #FFCD64;
    margin-bottom: 1px;
}
.zeile_hell {
    padding: 6px;
     margin-bottom: 1px;
}

.zeile_dunkel h2, .zeile_hell h2, .zeile_dunkel h3, .zeile_hell h3 {
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
}

.box_eintrag p,
.zeile_dunkel p, 
.zeile_hell p, 
.zeile_dunkel p a:link, 
.zeile_dunkel p a:visited,
.zeile_hell p a:link, 
.zeile_hell p a:visited
{ font: 11px/16px Verdana, Arial, Helvetica, sans-serif; color: #000; margin: 0; }

.zeile_dunkel p a:active, 
.zeile_dunkel p a:hover,
.zeile_hell p a:active, 
.zeile_hell p a:hover
{ text-decoration: underline; }

.spalte_rechts_a h2 a:link,
.spalte_rechts_a h2 a:visited   { font-weight: bold; background: url(../images/arrow_r.gif) no-repeat 2px 5px; padding: 0 0 0 8px  }
.navelemente    { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none; background: #ffe6a1 url(../images/nav_bg.gif); padding: 1px 5px; border: solid 1px #a82034  }
.navelemente_formbutton, .navelemente_formbutton_zusage, .navelemente_formbutton_absage, .navelemente_formbutton_preview, .navelemente_formbutton_speichern, .navelemente_formbutton_delete  { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: #ffe6a1 url(../images/nav_bg.gif); padding-bottom: 3px; border: solid 1px #a82034; height: 18px; cursor: pointer  }
.navelemente_formbutton_speichern { background: #fff8ef url(../../images/button_speichern.gif) no-repeat 8px 1px; margin: 10px 0; width: 180px }
.navelemente_formbutton_delete { background: #fff8ef url(../../images/button_delete.gif) no-repeat 10px 1px; width: 150px }
.navelemente a, .navelemente_formbutton a   { color: #000000; text-decoration: none  }
.navelemente:hover, .navelemente_formbutton:hover  { color: #000000; text-decoration: none; background: #ffcd64 url(../images/nav_bg2.gif) }
.nav_seite { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; text-decoration: none; background: #a82034 url(../images/titel_bg.gif); padding: 1px 5px; border: solid 1px #a82034     }
.nav_seite a  { color: white; text-decoration: none ; }
.nav_seite:hover { color: white; text-decoration: none; background: #a82034 url(../images/titel_bg2.gif) }
.navelemente_abstand { text-decoration: none; padding: 5px }
.navelemente_abstand_unten { text-decoration: none; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.navelemente_text { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; padding: 5px }
#pos_unten p a:link, #pos_unten p a:visited  { color: black; text-decoration: none }
#pos_unten p a:link.active, #pos_unten p a:visited.active, #pos_unten p a:hover  { color: #a82034 }
textarea {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;	width: 70px;
}
.kalenderblatt_schrift {


        text-align: center;
        font-size: 9px;
	text-decoration: none;
	padding: 4px;
	
	font-family : Verdana, Arial, Helvetica, sans-serif;
	
	}
.kalenderblatt_schrift strong

{
font-size: 16px;
	text-decoration: none;
}
.kalenderblatt_schrift h5

{

margin: 0;
	padding: 0;
font-size: 10px;
	text-decoration: none;
}
.kalender  { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #ffcd64; padding: 1px 3px 3px 2px }
.kalender_titel  { color: #a82034; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.kalender_monat {
	font-size: 14px;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color : #A82034; 
	background-color: #FFFBF6; 
	padding: 5px 5px 5px 10px;
}
.kalender_aktiv  { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: #a82034 url(../images/titel_bg.gif); padding: 1px 3px 3px 2px }
.kalender a{  
	text-decoration: none; 
	color: #000000;
	}
.kalender:hover {
        color: #000000;
	background-color: #FFF;
	text-decoration: none;

}

.error_text {

	font-size: 11px;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000;
        
}
.error_text_farbig {

	font-size: 11px;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #f00;
        
}
#formular input, #formular select, #formular textarea { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; 
width: 260px;
} 


#formular table { padding: 5px; width: 390px }
#formular td  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background: url(/images/kontaktform_orange_trennl.gif) no-repeat ; }
#formular .check_box { width: 20px }
.bildcopyright  { font-style: italic; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: right }

ul {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-type: none;}
li {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-type: none;}
